src.c.Parking.CreaParking(3)

NAME
src.c.Parking.CreaParking -

SYNOPSIS

Inherited by src.c.Parking.DetailsPlaces.

  Public Member Functions
def __init__ (self, main)
Constructeur.
def addRow (self)
Ajoute une ligne de creation de place.
def rmRow (self)
Enleve une ligne de creation de place.
def annuler (self)
Gestion annulation creation parking.
def valider (self)
Gestion validation de formulaire de creation de Parking.
def showWindow (self)
Gestion affichage CreaParking.
def error (self, msg)
Gestion affichage QDialog d'erreur.

Constructor & Destructor Documentation

  def src.c.Parking.CreaParking.__init__ ( self, main)

Constructeur.

Parameters:
    main Controleur parent

Member Function Documentation

  def src.c.Parking.CreaParking.error ( self, msg)

Gestion affichage QDialog d'erreur.

Parameters:
    msg le message d'erreur

Author

Generated automatically by Doxygen for Dream Park from the source code.